/* .sidebar__nav-menu-inner{
    margin-left: 20px;
}
.sidebar__nav-menu-inner li:not(:last-child) {
    margin-bottom: 6px;
} */
.no-spam {
    opacity:0; 
    position:absolute; 
    top:0; 
    left:-5000px;
}
.info-price{
    padding: 30px !important;
    background: #f2f6fd;
}
.info-price .h2{
    font-size: 21px;
    font-weight: bold;
    margin-bottom: 13px;
}
.content .h1 {
    font-size: 48px;
    line-height: 56px;
    margin-bottom: 32px;
    font-weight: 700;
}
.is-notloading.error{
    background-color: #ffe1e1;
    border-color: red;
    color: red;
}
.error_message{
    display: none;
    background: #ffe0e0;
    padding: 20px;
    margin-bottom: 10px;
    border-radius: 6px;
    color: red;
    border: 1px solid #ffa6a6;
}
.success_message{
    background: #e0ffeb;
    padding: 20px;
    margin-bottom: 10px;
    border-radius: 6px;
    color: green;
    border: 1px solid #75eb75;
    font-size: 16px;
    line-height: 24px;
}

.error_message{
    
}

.status_detail{
    max-width: 640px;
}

.icon-clock{
    background: #ababab;
}

.profile__applications-icon.icon-close:before {
    content: "!";
    font-weight: bold;
    margin-top: -7px;
    margin-left: 3px;
}

.profile__aplication-title{
    align-items: flex-start;
}

.reg_mj{
    font-size: 16px;
    margin: -10px 5px 7px;
}

.footer_email{
    background: #0f356f;
    padding: 10px 20px;
    border-radius: 7px;
    display: inline-block;
}
.footer_email:hover{
    background-color: #071f45;
}

.captcha_error{
    background: #ffdbdb;
    padding: 14px 20px;
    border-radius: 7px;
    color: red;
    border: 1px solid #ffadad;
}

.header-tg-mob{
    margin-left: 10px !important;
    background: #3394f1 !important;
}
.header-tg-mob:hover{
    background: #206cb4 !important;
}

.footer__contacts-item span{
    font-size: 17px;
}

.header__middle-link span{
    font-size: 14px;
}
.header__middle-link span span{
    font-size: 16px;
}

.icon-max{
    opacity: 0.3;
}
.icon-max:hover{
    opacity: 1;
}

.header__middle-soccontacts a:hover{
    opacity: 0.7;
}

.discount{
    background: #f27054;
    height: 29px;
    border-radius: 120px;
    display: flex;
    width: auto;
    margin-right: 5px;
}
.discount .star{
    position: relative !important;
    transform: none !important;
    width: 13px !important;
    height: 19px !important;
    background: url('/img/star.svg') no-repeat center center !important;
    margin: 4px 8px 0 !important;
    transform: none !important !important;
    background-size: 100% !important;
}
.discount .title{
    font-size: 10px;
    transform: none;
    margin: 2px 0 0px;
    color: white;
    width: 50px;
    line-height: 13px;
    transform: none !important;
    display: none;
}
.td-price .old_price{
    font-size: 13px;
    color: red;
    text-decoration: line-through;
    display: block;
    margin-bottom: -7px;
}
.td-price span{}

.shkala__ionslider-infoblock_price .old_price{
    font-size: 16px;
    display: block;
    margin: 0 0 -10px;
    color: red;
    text-decoration: line-through;
}

.blue_star{
    background-color: #2258aa;
}

@media (max-width: 1679.9px) {
    .section__h1, .section__title {
        font-size: 46px;
        line-height: 62px;
    }
    .status_detail{
        max-width: 380px;
    }
    .header__btn-lk, .header__btn-backall{
        font-size: 14px;
    }
}
@media (max-width: 1359px) {
    .status_detail{
        max-width: 100%;
    }
}

@media (max-width: 576px) {
    .section__h1,
    .section__h1 h1,
    .section__title h1{
        font-size: 26px;
        line-height: 36px;
    }
    .stat_home .hp__intro-numberdiv{
        min-width: auto;
        padding: 15px 32px;
        width: calc(100% / 2 - 16px);
    }
    .discount{
        margin-right: 10px !important;
    }
}